Package Details: desmume-jit-svn r5043-1

Git Clone URL: https://aur.archlinux.org/desmume-jit-svn.git (read-only)
Package Base: desmume-jit-svn
Description: Nintendo DS emulator, svn version with jit patch
Upstream URL: http://desmume.org/
Licenses: GPL
Conflicts: desmume, desmume-sourceforge, desmume-svn
Provides: desmume
Submitter: jorge_barroso
Maintainer: jorge_barroso
Last Packager: jorge_barroso
Votes: 1
Popularity: 0.000035
First Submitted: 2014-07-09 14:06
Last Updated: 2015-06-15 19:25

Latest Comments

ayjanu commented on 2015-05-16 00:15

I get the following error when attempting to compile:

osmesa_3Demu.cpp: In function ‘int init_osmesa_3Demu()’:
osmesa_3Demu.cpp:44:47: error: ‘printf’ was not declared in this scope
printf("OSMesaCreateContext failed!\n");
^
osmesa_3Demu.cpp:51:53: error: ‘printf’ was not declared in this scope
printf("Could not allocate enough memory!\n");
^
osmesa_3Demu.cpp:57:45: error: ‘printf’ was not declared in this scope
printf("OSMesaMakeCurrent failed!\n");
^
Makefile:635: recipe for target 'osmesa_3Demu.o' failed
make[3]: *** [osmesa_3Demu.o] Error 1

Tried compiling without the glx_3Demu.patch, and got this error:
-> Found enable-jit.patch
==> ERROR: Integrity checks (sha512) differ in size from the source array.

Hope this is helpful.

jorge_barroso commented on 2015-04-08 02:51

No space maybe? Try running yaourt with "--tmp ~" and check it, i tried right now and I only get an error when I run out of /tmp space.

HugoTM commented on 2015-04-06 04:55

for some reason fails.